BODY {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; BACKGROUND-COLOR: white; BACKGROUND-REPEAT: repeat-x; MIN-WIDTH: 1230px;
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
STRONG {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
H1 {
	FONT-FAMILY: Tahoma, Arial
}
H2 {
	FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 13px; COLOR: #000000; font-weight:bold;
}
H3 {
	text-align: center;
	FONT-FAMILY: Tahoma, Arial
}
H4 {
	FONT-FAMILY: Tahoma, Arial
}
H5 {
	FONT-FAMILY: Tahoma, Arial
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1e74c6
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1e74c6; TEXT-DECORATION: underline
}
H5 {
	FONT-SIZE: 12px; COLOR: #5d5d5d
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: tahoma, arial
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: tahoma, arial
}
A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}

A:hover {
	TEXT-DECORATION: underline;
}

A.grey_lace {
	FONT-SIZE: 11px; COLOR: #0b3a65
}
A.grey_lace_act {
	FONT-SIZE: 11px; COLOR: #cc0000
}
A.grey_lace_2 {
	FONT-SIZE: 11px; COLOR: #000000
}
A.grey_lace_2_act {
	FONT-SIZE: 11px; COLOR: #cc0000
}
A.grey_lace_2_act_blue {
	FONT-SIZE: 11px; COLOR: #1e4e7a
}
A.listitem {
	COLOR: #1e74c6; TEXT-DECORATION: underline
}
A.listitem:hover {
	COLOR: #bf0000
}
A.int {
	color:#cc0000; text-decoration:underline; font-size:11px;
}
DIV.news {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 12px; margin-top:10px; margin-left:10px; margin-right:10px; margin-bottom:20px;
}

DIV.news_archive {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; margin-top:10px; margin-left:10px; margin-right:10px; margin-bottom:20px;
}

DIV.news_cik {
	CLEAR: left; FONT-SIZE: 12px; MARGIN: 10px;
}
DIV.top {
	FONT-SIZE: 11px; MARGIN-LEFT: 20px; COLOR: #000000; FLOAT: left;
}
DIV.bottom {
	FONT-SIZE: 11px; MARGIN: 10px; COLOR: #000000
}
DIV.content{
	margin-top:15px; margin-left:10px; margin-right:10px; margin-bottom:10px;
}
DIV.column_headers {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 10px; FONT-FAMILY: Tahoma, Arial
}
DIV.grey_lace_2 {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px
}
DIV.zone{
	LEFT: auto; TOP: auto; DISPLAY: none; Z-INDEX: 1; POSITION: absolute;  width:220px; height: 30px;
}
DIV.menu2{
	position:absolute; top: 7px; z-index:7; display: none; width:220px; background:#f3f4ee; border-color:#d8d2bd; border-width:1px; border-style:solid; left: 1px;
}
DIV.imagemenu2{
	position:relative; z-index:3; top:-1px; left:30%; width:9px;
}
DIV.grey {
	color:#666666; font-weight:normal; 
}
div.lkButton { 
	position: absolute; left: 40px; top: 10px; cursor: pointer;
}
div.lkWindow { 
	position: absolute; left: 200px; top: 100px; width: auto; height: auto; overflow: hidden; display: none;
}
A.news {
	FONT-WEIGHT: normal; COLOR: #000000
}
A.rednews {
	FONT-WEIGHT: normal; COLOR: #bf0000
}
A.news:hover, A.rednews:hover {
	TEXT-DECORATION: underline
}
A.bbbb {
	FONT-SIZE: 11px; COLOR: #605b49
}
A.tttt {
	COLOR: #0b2058
}
A.invlink {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
A.bottom {
	MARGIN-TOP: 20px; COLOR: #000000; TEXT-DECORATION: underline
}
A.banners {
	FONT-SIZE: 12px
}
A.dohod {
	color:#0b3a65; text-decoration:underline; font-size:11px;
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TABLE.top {
	MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 0px;
	border-color: #cc00ff ;
}
TR.menu_top TD{
	BORDER-RIGHT: 1px solid #0b2058;
}
TR.menu_top TD div{
	MARGIN-LEFT: 15px; 
	MARGIN-RIGHT: 15px;
}
TR.menu_top TD a{
	COLOR: #0b2058;
}
TD.inv div {
	 MARGIN: 7px 15px;
}
TD.menu_bot1 {
	background-color: #f2f2f2;
}
TD.menu_bot1 div{
	CLEAR: left; FONT-SIZE: 12px; MARGIN: 10px
}
TD.menu_bot1 a{
	FONT-SIZE: 11px; COLOR: #605b49
}
TR.menu_bot2 DIV {
	font-size:12px
}
TR.menu_bot2 a{
	COLOR: #2e2e2e; 
	TEXT-DECORATION: none;
}
TR.menu_bot2 IMG{
	FLOAT: left;
}
TABLE.menu_bottom2{
	BORDER-TOP: #d8d2bd 1px solid; 
	MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 5px; 
	BORDER-BOTTOM: #d8d2bd 1px solid
}
table.dohod{
	border:1px #e3e4de solid;
}
table.dohod td{
	border-bottom:1px #d6d3c2 solid;
}
table.dohod th{
	border-bottom:0px;
	background-color:#e3e4de;
}

TABLE.menu_bottom3{
	MARGIN-TOP: 10px; 
}
TABLE.menu_top2{
	MARGIN-TOP: 3px; 
}

TD.obr_pred {
	BACKGROUND-REPEAT: no-repeat;
}
TD.obr_pred div{
	MARGIN: 1px;
}
TD.obr_pred a{
	FONT-SIZE: 11px; COLOR: #0b3a65; TEXT-DECORATION: none;
}

TABLE.greyborders {
	BORDER-RIGHT: #d8dde3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde3 1px solid
}
TABLE.greyborders TD {
	BORDER-RIGHT: #d8dde3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde3 1px solid
}
TABLE.borders TD P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
UL {
	COLOR: #1e74c6
}
UL.black {
	COLOR: #000000
}
UL.int {
	color:#000000; list-style-image:url(/img/arr_int.gif); 
}
LI.int {
	PADDING-TOP: 0px; padding-bottom:10px;
}
LI {
	PADDING-TOP: 10px
}
p.grey {
	color:#666666;
}
p.kadr_blue {
	color:#1974c3; font-weight:bold;
}
h2.kadry {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; color:#1e4e7a;
}
span.date {font-weight:bold; color:#000000;}
.profileButtonNew{background:url(/personal/i/butt_bg.jpg) repeat-x top left #365fab;font-family:Arial,Helvetica;font-size:12px;font-style:normal;line-height:14px;color:#FFF;cursor:pointer;}
.profileButtonNew .name{padding:0px 25px;}
#profileButton{display:none;}

.file-remove-btn {
	text-decoration:underline;
}	
.blockinfo{
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
border: 2px solid #1e90ff;
width: 96%;
height: 200px;
padding: 10px;
text-align:justify;
margin-bottom: 10px;
}
.clr{clear:both; margin-top:10px}
.blockleft { 
float: left;
width: 49%;
}
.blockright { 
float: right;
width: 49%;
} 
.hide_tab, .hide_td, .hide_p { display: none; }
div.thumbs { height: 150px; float: left; margin: 8px; overflow: hidden; }
.guns img { width: 80px; }


#wrap {
			width:400px;
			margin:0 auto;
		}

		
.prog_gas, 	.prog_gas * {margin:0 auto;padding:0;text-align:center}
		

.banr001 {
    background: url("banr001_img001v3.jpg") no-repeat scroll 0px 0px transparent;
    display: block;
    width: 398px;
    height: 330px;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    color: #0000FD;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
}
.banr001 .img {
    display: block;
    padding: 10px 0px;
    height: 130px;
}

				.banr001 .title {
    display: block;
    padding: 17px 15px 2px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

		

			.banr001 .text1 {
				display:block;
				padding:0px 10px;
			}
				.banr001:hover .text1 {text-decoration:underline;}

			.banr001 .text2 {
				display:block;
				padding:0px 10px;
				color:#fff;
			}
				.banr001:hover .text2 {text-decoration:underline;}
				
				
				
				
				
				
				
/* div banner start */
.db-o{
	text-align:center;
}

.db{
	position: relative;
	font-size: 12px;
    font-family: tahoma,arial;
	text-align: center; 
	margin: 0 auto; 
	padding: 0;
	background:#daeaf9 url(/img/left_tr.jpg) 100% 0 no-repeat;	
}

.db p{
	margin:0;
}
.db a{
	 text-decoration: none;
	 color: #000;
}
.db a:hover{
	 text-decoration: underline;
}
.db-t {
	background: url(/img/left_tl.jpg) 0% 0 no-repeat;
}
.db-b {
	background: url(/img/left_bl.jpg)  0 100%no-repeat;
}
.db-i {
	padding:16px 25px;
	background: url(/img/left_br.jpg) 100% 100% no-repeat;
}
/* div banner end */	
				
				
				
				
				
				